<si-ng-lightbox>
  <div class="workflow-img-container">
    <ng-container *ngFor="let item of mediaObjects; index as i">
      <div class="caption-container">
        <div style="font-weight: bold;">{{i+1}}.</div>
        <img
          class="workflow-img"
          [src]="item.presigned_media_url"
          [alt]="(item.alt_text|translate)"
          [siLightboxItem]="item.presigned_media_url">
        <markdown class="workflow-caption item" [data]="item.caption|translate"></markdown>
      </div>
    </ng-container>
  </div>
</si-ng-lightbox>
